a:link, a:visited {
  color:Black;
font-weight:bold;
text-decoration:none;  
font-family: Tahoma,Arial,sans-serif;
	font-size: 12px;
	line-height: 15px;
}

a:hover {
  color:Black;
font-weight:bold;
text-decoration:none;    
font-family: Tahoma,Arial,sans-serif;
	font-size: 12px;
	line-height: 15px;
}

#section_menu{
	height: 38px;
	width: 738px;
	background-image: url(img/menu.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
}

a.mainlevel {
  color:Black;
font-weight:bold;
text-decoration:none;  
font-family: Tahoma,Arial,sans-serif;
	font-size: 10px;
	line-height: 13px;
}


